petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscSpace

PETSc object that manages a linear space, e.g. the space of d-dimensional polynomials of given degree

### Synopsis

    typedef struct _p_PetscSpace *PetscSpace;

### See Also

PetscSpaceCreate(), PetscDualSpaceCreate(), PetscSpaceSetType(), PetscSpaceType

### Level

beginner

### Location

src/dm/dt/dualspace/../../../../include/petscfetypes.h

### Implementations

_p_PetscSpace in include/petsc/private/petscfeimpl.h
Index of all DUALSPACE routines
Table of Contents for all manual pages
Index of all manual pages